{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Reset DB, Make Migrations, And Seed Data",
      "type": "shell",
      "command": "./reset-db_make-migrations_seed-data.sh",
      "problemMatcher": []
    },
    {
      "label": "Run app & db",
      "type": "shell",
      "command": "./entrypoint.sh",
      "problemMatcher": []
    },
    {
      "label": "Run tailwind dev server",
      "type": "shell",
      "command": "cd theme/static_src && npm run dev",
      "problemMatcher": [],
    },
    {
      "label": "Run db",
      "type": "shell",
      "command": "docker compose up -d",
      "problemMatcher": []
    }
  ]
}